<!DOCTYPE html>
<html>
    <head>
        <title>Contact</title>
    </head>
    <body>
        <header>
            <nav>
                <a href="home.html">Home</a>
                <a href="about.html">About</a>
            </nav>
        </header>
        <main>
            <h1>By phone</h1>
            <p>555-555-55555</p>
            <h1>By email</h1>
            <p>someguy@somecompany.com</p>
            <div>
                <div>Box 5</div>
                <div>Box 6</div>
                <div>Box 7</div>
                <div>Box 8</div>
            </div>
        </main>
        <footer>
            <div>Copyright 1982 by me!</div>
            <div>I like pie</div>
        </footer>
    </body>
</html>
